/* CSS Document */

header.navbar .navbar-nav.navbar-right>li>a {
    max-width: 150px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

header.navbar .navbar-nav > li > a.disclaimer-color {
	color: #4684b4;
}

.homepage-pushes, .homepage-push {
	background-color: #4684b4 !important;
}
.homepage-push:hover, .homepage-pushes-content .homepage-push.video:hover {
	background-color: #3b78a7 !important;
}
.links-footer-block-collapse .links-footer-block-section-collapse .section-container .link-footer-item-header.collapsed a.link-footer-item-title {
	display: inline-block;
    max-width: 92%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}